Subject: Re: on aojom

From: "Sibonakaliso Hulme" <[email-masked]>
Date: Wed, 19 Jul 2006 13:50:39 -0700

Hi,

Your Best GIFT here
http://partoffftown.com

,

,

,

All of them at once, said Bilbo. And a very fine morning for a
pipe of tobacco out of doors, into the bargain. If you have a pipe about
you, sit down and have a fill of mine! Theres no hurry, we have all the
day before us! Then Bilbo sat down on a seat by his door, crossed his
legs, and blew out a beautiful grey ring of smoke that sailed up into
the air without breaking and floated away over The Hill.